Re: [aseek-users] compiling aspseek 1.2.10 on freebsd 4.7?

From: Kir Kolyshkin (no email)
Date: Wed Sep 03 2003 - 07:32:50 EDT


So you have to install GNU make package.

Peter Ebenhoch wrote:
> Hello Kir!
>
> I tried "gmake" - but you are right: it is simply linked to "make".
>
>
> Thanks,
> Peter
>
>
> Kir Kolyshkin wrote:
>
>> This is definitely a problem with BSD make, and you _should_ use GNU
>> make, available as gmake on FreeBSD.
>>
>> Peter Ebenhoch wrote:
>>
>>> Hello!
>>>
>>> I failed to compile aspseek 1.2.10 on freebsd 4.7:
>>>
>>>
>>>> Making all in man
>>>> make: don't know how to make aspseek.7. Stop
>>>> *** Error code 1
>>>
>>>
>>>
>>>
>>> As suggested I tried also gmake, but with the same result...
>>>
>>> Thanks for any hint to get it work,
>>
>>
>>
>>
>
>

-- 
== kir_at_asplinux.ru = 7551596_at_ICQ = 6722750_at_sms.beemail.ru ==
I am signature virus. Copy me to your ~/.signature to help me spread.







Hosted Email Solutions

Invaluement Anti-Spam DNSBLs



Powered By FreeBSD   Powered By FreeBSD